Cisco Catalyst 6800 Series 10 Gigabit Ethernet Fiber Modul med dual DFC4 udvidelsesmodul 10 Gigabit SFP+ x 32 til Catalyst…- REFURBISHED
Tilstand
A: Meget god stand2.181 kr.
2.181 kr.
Køb nu, returner i januar. Returret til 7. januar
Fre., 20 nov. - tors., 26 nov.
Sikker betaling
Sælges og leveres af
Produktbeskrivelse
Stand
A: Meget god stand
Vægt
6.5
Varenr.
eb45585d-b084-5697-9951-1e4333a33075
Netværk | |
|---|---|
Ethernet LAN-datahastigheder | 10000 Mbit/s |
Netværksstandarder | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ak, IEEE 802.3an, IEEE 802.3aq, IEEE 802.3x |
Jumbo Frames support | Ja |
Dataoverførsel | |
MAC adresselabel | 128000 entries |
Switch kapacitet | 160 Gbit/sek. |
Dataoverførselshastighed | 10 Gbit/sek. |
Hastighed for videresendelse | 120 Mpps |
Båndbredde | 160 Gbit/sek. |
Antal VLAN'er | 4000 |
Porte & Grænseflader | |
Ethernet LAN-porte (RJ-45) | 32 |
Præstation | |
Servicekvalitet support (QoS) | Ja |
Administrationsplatform | ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB |
Buffer størrelse pr. port | 2,5 MB |
Adgangskontrolliste (ACL) | Ja |
Kapabilitet | Cisco Catalyst 6800 |
Strømstyring | |
Strømforbrug (typisk) | 587,6 W |
Driftsbetingelser | |
Driftstemperatur (T-T) | 0 - 40 °C |
Opbevaringstemperatur (T-T) | -40 - 75 °C |
Relativ luftfugtighed ved drift (H-H) | 10 - 90% |
Driftshøjde | -150 - 3000 m |
Driftstemperatur (T-T) | 32 - 104 °F |
Godkendelser | |
Sikkerhed | UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040 |
Elektromagnetisk kompatibilitet | FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series |
Vægt & størrelser | |
Dimensioner (BxDxH) | 391,1 x 416,5 x 43,9 mm |
Vægt | 6,5 kg |
Ergonomisk | |
Forbindelses-LED'er | Y |
Logistik data | |
Harmoniseret systemkode (HS) | 85176990 |
Cisco Catalyst 6800 Series 10 Gigabit Ethernet Fiber Modul med dual DFC4 udvidelsesmodul 10 Gigabit SFP+ x 32 til Catalyst…- REFURBISHED
Tilstand
A: Meget god stand2.181 kr.
2.181 kr.
Køb nu, returner i januar. Returret til 7. januar
Fre., 20 nov. - tors., 26 nov.
Sikker betaling
Sælges og leveres af